[LocalizedFileNames]
outfit_trucker_tee_01_resort_upperbody_color.dds=@outfit_trucker_tee_01_resort_upperbody_color.dds,0
outfit_trucker_tee_01_upperbody_color.dds=@outfit_trucker_tee_01_upperbody_color.dds,0
